﻿
meta.foundation-version {
	font-family: "/5.2.1/";
}

meta.foundation-mq-small {
	font-family: "/only screen/";
	width: 0em;
}

meta.foundation-mq-medium {
	font-family: "/only screen and (min-width:48em)/";
	width: 48em;
}

meta.foundation-mq-large {
	font-family: "/only screen and (min-width:76.8755em)/";
	width: 76.8755em;
}

meta.foundation-mq-xlarge {
	font-family: "/only screen and (min-width:90.063em)/";
	width: 90.063em;
}

meta.foundation-mq-xxlarge {
	font-family: "/only screen and (min-width:120.063em)/";
	width: 120.063em;
}

meta.foundation-data-attribute-namespace {
	font-family: false;
}

html, body {
	height: 100%;
}




a:hover {
	cursor: pointer;
}

img {
	max-width: 100%;
	height: auto;
}

img {
	-ms-interpolation-mode: bicubic;
}

#map_canvas img, #map_canvas embed, #map_canvas object, .map_canvas img, .map_canvas embed, .map_canvas object {
	max-width: none !important;
}

.left {
	float: left !important;
}

.right {
	float: right !important;
}

.clearfix {
	*zoom: 1;
}

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.hide {
	display: none;
}

.antialiased {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

img {
	display: inline-block;
	vertical-align: middle;
}

textarea {
	height: auto;
	min-height: 50px;
}

select {
	width: 100%;
}

fieldset {
	border: 1px none #ddd;
	margin: 0;
	padding: 0;
}

fieldset legend {
	background: #fff;
	font-weight: bold;
	margin-left: -0.1875rem;
	margin: 0;
	padding: 0 0.1875rem;
}

[data-abide] .error small.error, [data-abide] .error span.error, [data-abide] span.error, [data-abide] small.error {
	display: block;
	font-size: 0.75rem;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 1rem;
	margin-top: -1px;
	padding: 0.375rem 0.5625rem 0.5625rem;
	background: #f04124;
	color: #fff;
}

[data-abide] span.error, [data-abide] small.error {
	display: none;
}

span.error, small.error {
	display: block;
	font-size: 0.75rem;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 1rem;
	margin-top: -1px;
	padding: 0.375rem 0.5625rem 0.5625rem;
	background: #f04124;
	color: #fff;
}

.error input, .error textarea, .error select {
	margin-bottom: 0;
}

	.error input[type="checkbox"], .error input[type="radio"] {
		margin-bottom: 1rem;
	}

.error label, .error label.error {
	color: #f04124;
}

.error small.error {
	display: block;
	font-size: 0.75rem;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 1rem;
	margin-top: -1px;
	padding: 0.375rem 0.5625rem 0.5625rem;
	background: #f04124;
	color: #fff;
}

.error > label > small {
	background: transparent;
	color: #676767;
	display: inline;
	font-size: 60%;
	font-style: normal;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
}

.error span.error-message {
	display: block;
}

input.error, textarea.error, select.error {
	margin-bottom: 0;
}

label.error {
	color: #f04124;
}


.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,0.45);
	z-index: 98;
	display: none;
	top: 0;
	left: 0;
}

.reveal-modal {
	visibility: hidden;
	display: none;
	position: absolute;
	left: 50%;
	z-index: 99;
	height: auto;
	margin-left: -40%;
	width: 80%;
	background-color: #fff;
	padding: 3rem;
	border: solid 1px #666;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	top: 50px;
}

.reveal-modal .column, .reveal-modal .columns {
	min-width: 0;
}

.reveal-modal > :first-child {
	margin-top: 0;
}

.reveal-modal > :last-child {
	margin-bottom: 0;
}

.reveal-modal .close-reveal-modal {
	font-size: 1.375rem;
	line-height: 1;
	position: absolute;
	top: 1.3125rem;
	right: 1.3125rem;
	color: #aaa;
	font-weight: normal;
	cursor: pointer;
}

@media only screen and (min-width: 48em) {
	.reveal-modal {
		padding: 1.875rem;
		top: 6.25rem;
	}

	.reveal-modal.tiny {
		margin-left: -15%;
		width: 30%;
	}

	.reveal-modal.small {
		margin-left: -20%;
		width: 40%;
	}

	.reveal-modal.medium {
		margin-left: -30%;
		width: 60%;
	}

	.reveal-modal.large {
		margin-left: -35%;
		width: 70%;
	}

	.reveal-modal.xlarge {
		margin-left: -47.5%;
		width: 95%;
	}
}

@media print {
	.reveal-modal {
		background: #fff !important;
	}
}

.tabs {
	*zoom: 1;
	margin-bottom: 0 !important;
}

.tabs:before, .tabs:after {
	content: " ";
	display: table;
}

.tabs:after {
	clear: both;
}

.tabs dd {
	position: relative;
	margin-bottom: 0 !important;
	top: 1px;
	float: left;
}

.tabs dd > a {
	display: block;
	background: #efefef;
	color: #222;
	padding-top: 1rem;
	padding-right: 2rem;
	padding-bottom: 1.0625rem;
	padding-left: 2rem;
	font-family: "Century Gothic W01",Arial,serif;
	font-size: 1rem;
}

.tabs dd > a:hover {
	background: #e2e2e2;
}

.tabs dd.active a {
	background: #fff;
}

.tabs.radius dd:first-child a {
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}

.tabs.radius dd:last-child a {
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}

.tabs.vertical dd {
	position: inherit;
	float: none;
	display: block;
	top: auto;
}

.tabs-sliders {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.tab-title {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.tabs-content {
	*zoom: 1;
	margin-bottom: 1.5rem;
}

.tabs-content:before, .tabs-content:after {
	content: " ";
	display: table;
}

.tabs-content:after {
	clear: both;
}

.tabs-content > .content {
	display: none;
	float: left;
	padding: 0.4375rem 0;
}

.tabs-content > .content.active {
	display: block;
}

.tabs-content > .content.contained {
	padding: 0.4375rem;
}

.tabs-content.vertical {
	display: block;
}

.tabs-content.vertical > .content {
	padding: 0 0.4375rem;
}

@media only screen and (min-width: 48em) {
	.tabs.vertical {
		width: 20%;
		float: left;
		margin-bottom: 1.25rem;
	}

	.tabs-content.vertical {
		width: 80%;
		float: left;
		margin-left: -1px;
	}
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

/*
NOTE: rotation-tabs are both the left and right panels
*/



.rotation-section {
	width: auto;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 26px 0 42px;
}

@media only screen and (max-width: 60em) {
	.rotation-section {
		width: 675px;
		padding: 25px 0 42px;
	}

	.tab-title-desc > p:first-child {
		display:none;
	}
}


@media only screen and (max-width: 47.9em) {

	.tab-title-desc > p:first-child {
		display:block;
	}
}



@media only screen and (max-width: 30em) {
	.rotation-section {
		width: 390px;
		padding: 25px 0 42px;
	}

	.tab-title-desc > p:first-child {
		display:block;
	}
}


@media only screen and (min-width: 76.8755em) {
	.rotation-section {
		padding: 45px 0 42px;
	}
}

.rotation-section .section-title {
	color: #fff;
	margin-bottom: 21px;
}

@media only screen and (min-width: 48em) {
	.rotation-section .section-title {
		margin-bottom: 40px;
	}
}

.rotation-section h2.section-title {
	text-shadow: 1px 1px 2px #000;
}

@media only screen and (min-width: 76.8755em) {
	.rotation-section h2.section-title {
		text-shadow: 1px 1px 1px #333;
	}
}

@media only screen and (min-width: 48em) {
	.rotation-section .column.left {
		width: 36.95%;
	}

	.rotation-section .column.right {
		width: 63.05%;
	}
}

@media only screen and (min-width: 76.8755em) {
	.rotation-section .column.left {
		width: 32.04%;
	}

	.rotation-section .column.right {
		width: 67.96%;
	}
}


.rotation-section .rotation-tabs {
	padding: 0;
	margin: 0;
	width: auto;
	background: #fff;
}

@media only screen and (max-width: 30em) {
	.rotation-section .rotation-tabs {
		background-color:transparent;
	}
}

@media only screen and (max-width: 48em) {
	.rotation-section .rotation-tabs {
		/*width: 200px;*/
		/*margin: 0 48px;*/
		overflow: hidden;
		background-color:transparent;
	}
}

@media only screen and (min-width: 76.8755em) {
	.rotation-section .rotation-tabs {
		margin: auto;
	}
}

.rotation-section .rotation-tabs .column {
	padding: 0;
}

.rotation-tabs {
	height:508px;
}

.rotation-section .tabs, .rotation-section .tab-content, .rotation-section .tabs .section-title {
	color: #455560;
}

.rotation-section .tabs {
	margin: 0;
	list-style-type: none;
	position: relative;
	z-index: 1;
}

.rotation-section .tabs .slick-dots {
	position: absolute;
	bottom: -52px;
	right: 0;
	margin: 0;
	text-align: center;
}

.rotation-section .tabs .slick-dots li {
	margin: 0 1px;
}

.rotation-section .tabs .slick-dots li button:before {
	font-size: 33px;
}

.rotation-section .tab-title {
	-webkit-transition: background 0.4s ease;
	-moz-transition: background 0.4s ease;
	transition: background 0.4s ease;
	-webkit-transition: height 0.4s ease;
	-moz-transition: height 0.4s ease;
	transition: height 0.4s ease;
	padding: 21px 42px 5px;
	position: relative;
	height: 296px;
}

@media only screen and (min-width: 48em) {
	.rotation-section .tab-title {
		padding: 0;
		background: #eceeef;
		height: 114px;
		margin: 6px;
	}
}

@media only screen and (min-width: 48em) {
	.rotation-section .tab-title.active {
		background: #fff;
		position: relative;
		padding: 15px 10px 0;
		height: 256px;
	}

	.rotation-section .tab-title.active > a {
		display: inline-block;
		width: 100%;
	}
}

@media only screen and (min-width: 76.8755em) {
	.rotation-section .tab-title.active {
		padding: 25px 30px 0;
	}
}

@media only screen and (min-width: 48em) {
	.rotation-section .tab-title.active:after {
		content: "";
		width: 0;
		height: 0;
		border-left: 20px solid white;
		border-top: 20px solid transparent;
		border-bottom: 20px solid transparent;
		position: absolute;
		right: -26px;
		top: 50%;
		margin-top: -20px;
	}
}

@media only screen and (min-width: 48em) {
	.rotation-section .tab-title:not(.active) > a {
		padding: 15px 30px 0;
		width: 100%;
		display: inline-block;
		height: 114px;
	}
}

@media only screen and (min-width: 76.8755em) {
	.rotation-section .tab-title:not(.active) > a {
		padding: 35px 30px 0px 0px;
	}
}

@media only screen and (min-width: 76.8755em) {
	.rotation-section .tab-title:not(.active) .section-title {
		margin: 5px 0 16px;
	}
}


.rotation-section .tabs-content {
    margin: 6px 6px 6px 0;
    overflow: hidden;
}



.rotation-section .tab-title a:focus, .rotation-section .tab-title .section-title:focus {
	outline: 0;
}

.rotation-section .tab-title .section-title {
	font-size: 1.5rem;
}

@media only screen and (min-width: 48em) {
	.rotation-section .tab-title .section-title {
		font-size: 1.25rem;
		margin: 0 0 16px;
	}
}

@media only screen and (min-width: 76.8755em) {
	.rotation-section .tab-title .section-title {
		font-size: 1.625rem;
	}
}

.rotation-section .tab-title .section-title .sabon-italic {
	font-size: 1rem;
}

@media only screen and (min-width: 48em) and (max-width: 76.8125em) {
	.rotation-section .tab-title p {
		font-size: 0.8125rem;
	}
}

@media only screen and (min-width: 48em) {
	.rotation-section .tab-title p {
		margin-bottom: 1.25rem;
	}
}

@media only screen and (max-width: 47.9375em) {
	.rotation-section .tab-title:after {
		content: "";
		background: #fff;
		position: absolute;
		z-index: -1;
		top: 0;
		bottom: 0;
		left: 13px;
		right: 13px;
	}
}

.rotation-section .tab-title-desc {
	text-align: center;
	line-height:26px;
	font-family:;
}

@media only screen and (min-width: 48em) {
	.rotation-section .tab-title-desc {
		height: 0;
		overflow: hidden;
	}
}

.rotation-section .tab-title-desc .button {
	min-width: 163px;
	line-height: 1;
	padding: 15px 0;
}

.rotation-section .tab-title-desc {
	background-color: inherit;
	border-color: #0079c2;
}

.rotation-section .tab-title-desc .rotation-section .tab-title-desc .button:active {
	background-color: #fff;
	border-color: #455560;
	color: #455560;
}

.rotation-section .active .tab-title-desc {
	height: auto;
	overflow: visible;
}

.rotation-section .tabs-content > .content {
	padding: 0;
	width: 100%;
}

.rotation-section .tabs-content {
	margin: 6px 6px 6px 0;
	overflow: hidden;
}

.rotation-section .tabs-content .slick-slide {
	position: relative;
	height: 496px;
	overflow: hidden;
}

.rotation-section .tabs-content .slick-slide img {
	height: 100% !important;
	width: auto !important;
	max-width: none;
}

.rotation-section .tab-slider-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #fff;
	background: rgba(0,0,0,0.6);
	text-transform: uppercase;
	font-size: 1rem;
	padding: 30px;
	text-align: right;
}

.rotation-section .tab-slider-caption .title {
	text-align: left;
}

.rotation-section .tabs-content .slick-dots {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 13px 25px;
	text-align: right;
}

.rotation-section .tabs-content .slick-dots li {
	margin: 0 2px 4px;
}

.rotation-section .slick-dots li button:before {
	font-size: 33px;
}

.rotation-section .slick-dots li.slick-active button:before {
	color: rgba(255,255,255,0.9);
}

.rotation-section .slick-dots li button:before {
	color: rgba(255,255,255,0.5);
}

@media only screen and (max-width:49em) {
	.rotation-section .slick-dots li.slick-active button:before {
		color: rgba(0,0,0,0.9);
	}

	.rotation-section .slick-dots li button:before {
		color: rgba(0,0,0,0.5);
	}
}


.has-linky {
	cursor: pointer;
}

.ccm-image-slider ul {
	margin: 0;
	list-style: none;
}

.slick-wrapper {
	visibility: hidden;
}

.slick-wrapper.slick-initialized {
	visibility: visible;
}

/*NOTE: for when the tabs are scaled down and slicked.*/
.slick-list {
	min-width:380px;
	/*float:left;*/
}

.slick-slide {
	position: relative;
}

.masthead .ccm-image-slider-text {
	position: absolute;
}

.rslides_nav, .slick-slider {
	margin: 0;
	z-index: 2;
	list-style: none;
}

.rslides_nav.prev, .rslides_nav .slick-prev, .rslides_nav.next, .rslides_nav .slick-next, .slick-slider.prev, .slick-slider .slick-prev, .slick-slider.next, .slick-slider .slick-next {
	background-image: none;
	color: #ccc !important;
	opacity: 0.7 !important;
}

.slick-prev::before, .slick-next::before {
	background-image: none;
	color: #ccc !important;
	opacity: 0.7 !important;
}

.rslides_nav.prev:before, .rslides_nav .slick-prev:before, .rslides_nav.next:before, .rslides_nav .slick-next:before, .slick-slider.prev:before, .slick-slider .slick-prev:before, .slick-slider.next:before, .slick-slider .slick-next:before {
	position: absolute;
}

.rslides_nav.prev:hover, .rslides_nav .slick-prev:hover, .rslides_nav.next:hover, .rslides_nav .slick-next:hover, .slick-slider.prev:hover, .slick-slider .slick-prev:hover, .slick-slider.next:hover, .slick-slider .slick-next:hover {
	opacity: .5 !important;
}

.rslides_nav.prev:after, .rslides_nav.prev:before, .rslides_nav .slick-prev:after, .rslides_nav .slick-prev:before, .rslides_nav.next:after, .rslides_nav.next:before, .rslides_nav .slick-next:after, .rslides_nav .slick-next:before, .slick-slider.prev:after, .slick-slider.prev:before, .slick-slider .slick-prev:after, .slick-slider .slick-prev:before, .slick-slider.next:after, .slick-slider.next:before, .slick-slider .slick-next:after, .slick-slider .slick-next:before {
	font-family: Arial;
	font-size: 2.25rem;
}

@media only screen and (min-width: 76.8755em) {
	.rslides_nav.prev:after, .rslides_nav.prev:before, .rslides_nav .slick-prev:after, .rslides_nav .slick-prev:before, .rslides_nav.next:after, .rslides_nav.next:before, .rslides_nav .slick-next:after, .rslides_nav .slick-next:before, .slick-slider.prev:after, .slick-slider.prev:before, .slick-slider .slick-prev:after, .slick-slider .slick-prev:before, .slick-slider.next:after, .slick-slider.next:before, .slick-slider .slick-next:after, .slick-slider .slick-next:before {
		font-size: 2.5rem;
	}
}

.rslides_nav.prev, .rslides_nav .slick-prev, .slick-slider.prev, .slick-slider .slick-prev {
	margin-left: 0.75rem;
}

.rslides_nav.prev:before, .rslides_nav .slick-prev:before, .slick-slider.prev:before, .slick-slider .slick-prev:before {
	content: '\27A4';
	top: auto;
	right: 0;
	bottom: 0;
	left: auto;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

.rslides_nav.next, .rslides_nav .slick-next, .slick-slider.next, .slick-slider .slick-next {
	margin-right: 0.75rem;
}

.rslides_nav.next:before, .rslides_nav .slick-next:before, .slick-slider.next:before, .slick-slider .slick-next:before {
	content: '\27A4';
	top: auto;
	right: 0;
	bottom: 0;
	left: auto;
}